aniug: Test : Done 13N 24/02/2021
#1 - 25/02/2021 02:57 - Anonymous

- 74 set to 01.Corporate

#2 - 25/02/2021 09:57 - Anonymous

- 1599 changed from [ u337915¢ 850 | Inawsagignsemstlsegula’to [ y53991352 850 | unlovs ey NV IsUIan uasiuIyssNIsiInNIgasioyn

- waunae i set to Anonymous

- ANA Y changed from Medium to High
#3 - 25/02/2021 10:09 - Anonymous
3. featuluammailganluiun Action Liiliansaidontuifyinuas uiluodala
#4 - 01/03/2021 04:59 - Anonymous
#5 - 02/03/2021 10:53 - Piyapat Sangpayap
- Twasunmiua set to 03/03/2021

#6 - 03/03/2021 09:03 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#7 - 05/03/2021 08:35 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 05/03/2021 08:35 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#9 - 05/03/2021 08:35 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

#10 - 05/03/2021 08:40 - Anonymous

- wawnaeu changed from Anonymous to Anonymous

#11 - 05/03/2021 09:28 - Anonymous

- dame changed from Test : Todo to Test : Doing

#12 - 05/03/2021 09:29 - Anonymous
- unn 2021-03-05_16-54-08.png added
- dnme changed from Test : Doing to Test : Re-Defect
Version: 5.71 05-03-2564
#13 - 05/03/2021 09:29 - Anonymous

- waunaeu changed from Anonymous to Anonymous

#14 - 05/03/2021 09:57 - Anonymous

- dame changed from Test : Re-Defect to Dev : Todo

#15 - 11/03/2021 12:42 - Anonymous

- wawnae i changed from Anonymous to Anonymous

#16 - 12/03/2021 10:21 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#17 - 15/03/2021 02:24 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1e i changed from Anonymous to Anonymous

#18 - 15/03/2021 09:35 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#19 - 15/03/2021 09:35 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- NaUMNwZWVchangedfrom Anonymous to Anonymous

#20 - 16/03/2021 02:28 - Anonymous

- dame changed from Test : Todo to Test : Doing

#21 - 16/03/2021 04:26 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#22 - 16/03/2021 04:27 - Anonymous
- dame changed from Test : Re-Defect to Dev : Todo

- waunae i changed from Anonymous to Anonymous

#23 - 17/03/2021 06:48 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#24 - 17/03/2021 06:49 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

30/04/2025
#25 - 18/03/2021 11:05 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#26 - 18/03/2021 11:05 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunu1elu changed from Anonymous to Anonymous

#27 - 18/03/2021 11:05 - Anonymous

- dame changed from Test : Todo to Test : Doing

#28 - 18/03/2021 11:09 - Anonymous
- unn 2021-03-18_18-39-56 Done.png added
- uni 2021-03-18_18-40-43 Done.png added

- dame changed from Test : Doing to Test : Done
